[HEADER]
EDIT_MODE=0
INTENSITY=30.0
EDIT_BIG=1
EDIT_STATE=4
BURN_FUEL_MULT=1.95
FLASH_THRESHOLD=2

[FLAME_0]
POSITION=0.801,-0.257,-0.679
DIRECTION=0.1,0.0,-0.02
VSIZE_START=0.1
VSIZE_END=0.05
LSIZE=0.24
IS_LEFT=1
GROUP=0

[FLAME_1]
POSITION=-0.801,-0.257,-0.679
DIRECTION=-0.1,0.0,-0.02
VSIZE_START=0.1
VSIZE_END=0.05
LSIZE=0.24
IS_LEFT=1
GROUP=0

[FLAME_2]
POSITION=0.801,-0.257,-0.795
DIRECTION=0.1,0.0,-0.02
VSIZE_START=0.1
VSIZE_END=0.05
LSIZE=0.24
IS_LEFT=1
GROUP=0

[FLAME_3]
POSITION=-0.801,-0.257,-0.795
DIRECTION=-0.1,0.0,-0.02
VSIZE_START=0.1
VSIZE_END=0.05
LSIZE=0.24
IS_LEFT=1
GROUP=0